{% extends 'histo/base.html' %}
{% block content %}
    <div class="smallpage">
        <p class="helptext"><a href="{% url 'admin:index' %}histo/station">retour aux stations</a></p>
    <p style="width:800px">Charge un fichier csv de données journalières dont les colonnes sont de la forme (date, valeur).
        La date doit être sous un format standard du type 'YYYY-MM-DD' ou 'YYYY-MM-DD-HH'. La première ligne du fichier est ignorée.</p>
    <form action="{% url 'histo:loadcsv' %}#results" method="post" enctype="multipart/form-data">
        {% csrf_token %}
        <ul>{{ form }}</ul>
        <input type="submit" value="Charger" onclick="this.disabled=true;"/>
    </form>
    </div>
{% endblock %}